summaryrefslogtreecommitdiff
path: root/build.sh
diff options
context:
space:
mode:
authorGuillaume Knispel <gknispel@avencall.com>2013-02-04 16:26:54 +0100
committerGuillaume Knispel <gknispel@avencall.com>2013-02-04 16:26:54 +0100
commitfacdf64c2adc878a83a1dc8499f15a8f9056070f (patch)
treeef545f9559a896ade562797afea5d03a7befc808 /build.sh
parent9671cafccb366fd2682173d6875a3996f3b8db26 (diff)
add build helper script
Diffstat (limited to 'build.sh')
-rwxr-xr-xbuild.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/build.sh b/build.sh
new file mode 100755
index 0000000..e14c750
--- /dev/null
+++ b/build.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+# build everything with : ./build.sh modules
+
+set -e
+
+make -C gpio "$@"
+make -C tdm "$@"
+make -C xhfc "$@"
+make -C xivovp "$@"